.leaderfont251005 {
    font-family: 宋体;
    font-size: 9pt;
    color: #ffffff;}
.erjifontover37702{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #eb0e0e;}
.yijibackground37702{ text-align: center; font-family: 宋体; font-size: 11pt; font-weight: bold;}
.erjibackground37702{ background-color: #3661a7; font-family: 宋体; font-size: 11pt; font-weight: bold;}
.currentfontStyle37702{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #cc0000;}
.fontstyle37702{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #ffffff;}
.yijifontover37702{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #15b2eb;}
.erjibackgroundover37702{ background-color: #3661a7; font-family: 宋体; font-size: 11pt;}
.yijibackgroundover37702{ font-family: 宋体; font-size: 11pt; font-weight: bold;}
.ejfontstyle37702{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #ffffff;}

.titlestyle250332{ font-size: 9pt; color: #222222; text-decoration: none ;}

.timestyle53233{ font-size: 9pt ;}
.subtitlestyle53233{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle53233{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle53233{ font-size: 9pt;}
.contentstyle53233{ font-family: 宋体; font-size: 11pt; color: #222222; line-height: 150%;}
.clickstyle53233{ font-size: 9pt;}
.authorstyle53233{ font-size: 9pt; line-height: 150% ;}

.titlestyle37704{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle37704{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle37703{ font-size: 9pt ;}
.clickstyle37703{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37703{ font-size: 9pt; line-height: 150% ;}
.titlestyle37703{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle37703{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37703{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c37703 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c37703:link {
color:#222222;}
A.c37703:visited {
color:#222222;}
A.c37703:active {
color: #222222;}
A.c37703:hover {
color: #cc0000;}
.morestyle37705{ font-size: 9pt ;}
.clickstyle37705{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37705{ font-size: 9pt; line-height: 150% ;}
.titlestyle37705{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle37705{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37705{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c37705 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c37705:link {
color:#222222;}
A.c37705:visited {
color:#222222;}
A.c37705:active {
color: #222222;}
A.c37705:hover {
color: #cc0000;}
.morestyle37706{ font-size: 9pt ;}
.clickstyle37706{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37706{ font-size: 9pt; line-height: 150% ;}
.titlestyle37706{ line-height: 150%; font-size: 10pt; text-decoration: none;}
.columnstyle37706{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37706{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c37706 {
line-height: 150%; font-size: 10pt; text-decoration: none;}
A.c37706:link {
color:#222222;}
A.c37706:visited {
color:#222222;}
A.c37706:active {
color: #222222;}
A.c37706:hover {
color: #cc0000;}
